Subject: [lojban] Re: sumtcita needed, badly.

From: Robin Lee Powell <[email-masked]>
Date: Sun, 9 Feb 2003 16:01:18 -0800

On Sun, Feb 09, 2003 at 08:23:23AM -0600, Jordan DeLong wrote:
> On Sat, Feb 08, 2003 at 09:45:30AM -0800, Robin Lee Powell wrote:
> > On Sat, Feb 08, 2003 at 08:39:35AM -0600, Jordan DeLong wrote:
> > > On Sat, Feb 08, 2003 at 02:53:13AM -0800, Robin Lee Powell wrote:
> > > > I've *never* understood sedu'u, but I *think* it wants literal text.
> > > 
> > > sedu'u is how you use it without literal text. You can also use
> > > lu'elu ... li'u.
> > 
> > Can someone give me an example? Or write up a little "sedu'u for total
> > freaking morons" post or something? I have a total block about it for
> > some reason.
> 
> mi cusku lesedu'u do mi tavla
> mi cusku lu'elu do mi tavla li'u
> I say that you talked to me.

Uhhh, "I say that you talked to me" is "mi cusku le du'u do mi tavla',
isn't it? "mi cusku lesedu'u do mi tavla" is "I say the sentece "do mi
tavla"", isn't it?

The x2 of du'u is a literal sentence:

du'u NU bridi abstract
abstractor: predication/bridi abstractor; x1 is
predication [bridi] expressed in sentence x2

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi